@media screen and (max-width:1439px){
	
	body.page-template-default{ padding-top: 130px; }
	
	.logo{ width: 250px; z-index: 999; }
	
	li.logo_space {
    min-width: 270px;
	}
	
	.banner_slider .slide h2{
		font-size: 186px;
		line-height: 136px;
	}
	
	.banner_img img{ height: 700px; }
	
	.about_us_sec h2{
		font-size: 160px;
		line-height: 160px;
	}
	
	.black_board ul li{
		font-size: 32px;
		line-height: 36px;
	}
	
}

@media screen and (max-width:1199px){
	
	.banner_slider .slide h2 {
    font-size: 90px;
    line-height: 96px;
	}
	
	.banner_slider .slick-dots{
		text-align: center;
		bottom: 130px;
		padding: 0 15px;
	}
	
	.short_sec h3{ font-size: 32px; }
	
	p{
		font-size: 20px;
		line-height: 30px;
	}
	
	.short_sec p{ line-height: 32px; }
	
	.blue_contact .col_left{ width: 30%; }
	.blue_contact .col_right{ width: 70%; }
	
	.black_board h3{
		font-size: 42px;
	}
	
	footer .col_middle,
	footer .col_right{ padding-top: 30px; }
	
}


@media screen and (max-width:991px){
	
	body.page-template-default {
    padding-top: 30px;
	}
	
	.logo{ width: 140px; }
	
	.header_nav ul li{ font-size: 14px; }
	
	li.logo_space{
		min-width: 150px;
	}
	
	.banner_img img{ height: 500px; }
	
	.short_sec h3 br{ display: none; }
	
	p{
		font-size: 18px;
		line-height: 28px;
	}
	
	.section_list .section .container{ padding: 40px 15px; }
	
	.about_us_sec h2{
		font-size: 130px;
		line-height: 130px;
	}
	
	.blue_contact .col_left img{ min-height: 200px; }
	
	.black_board h3{ font-size: 32px; }
	
	.black_board ul li{
		font-size: 22px;
		line-height: 28px;
	}
	
	.black_board h6{ margin: 0 0 10px; }
	
	.black_board .suppliers ul li{
		font-size: 22px;
		line-height: 28px;
	}
	
	footer .ph_email b{ font-size: 30px; }
	
	footer .ph_email a{ font-size: 22px; }

	footer .col_middle{ width: 50% }
	
	footer .col_right{ width: 22%; }
	
	.blue_contact .short_cont_form .form_full .wpcf7-submit{ position: static; margin: 10px 0 0 10px; }
	
}

@media screen and (max-width:767px){
	
	.toggle_menu{
		display: inline-block;
	}
	
	header .container{
		padding: 15px;
	}
	
	header{
		position: fixed !important;
		animation: none !important;
	}
	
	header.stick .logo{ margin-top: 0; }
	
	.header_nav{
		width: 100%;
		position: absolute;
		left: 0;
		top: 100%;
		background-color: rgba(241,90,33,0.78);
		display: none;
	}
	
	li.logo_space{ display: none !important; }
	
	.header_nav ul li{
		width: 100%;
		display: block;
		padding: 5px 15px;
		text-align: left;
	}
	
	.header_nav ul li a{
		display: block;
		padding: 5px;
	}

	.banner_slider .slide h2{
		font-size: 90px;
		line-height: 90px;
	}
	
	.banner{ margin-bottom: 50px; }
	
	.banner_slider .slick-dots{
		bottom: -30px;
	}
	
	.slick-dots li button:before{ opacity: 0 !important; }
	
	.banner_slider .slick-dots li button{
		border: 2px solid #c3996b;
	}
	
	.blue_contact .col_left{ display: none; }

	.blue_contact .col_right{ width: 100%; }

	footer .col_left{
		text-align: center;
	}
	
	footer .col_left img{ width: 200px; }
	
	footer .col_middle, footer .col_right{ width: 50%; }
	
	.about_us_sec h2{ font-size: 80px; line-height: 90px; }

	footer .col_right{ display: none; }
	
	.black_board .list,
	.black_board .suppliers{ width: 50%; }
	
}

@media screen and (max-width:639px){
	
	img.alignright,
	img.alignleft{ float: none; margin: 10px 0; }
	
	.blue_contact .short_cont_form{ padding: 15px; }
	
	.banner_slider .slide h2{ font-size: 70px; line-height: 70px; }
	
	.black_board .list ul {
    list-style-type: none;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	}
	
}

@media screen and (max-width:479px){
	
	.banner_slider .slide .container{ bottom: 10%; }
	
	.banner_slider .slide h2{
		font-size: 40px;
		line-height: 40px;
	}
	
	.about_us_sec h2{
		font-size: 40px;
		line-height: 50px;
	}
	
	.short_sec h3{ letter-spacing: 0; }
	
	p{
		font-size: 16px;
		line-height: 24px;
	}
	
	.short_cont_form .form_half{
		width: 100%;
		padding: 10px;
	}
	
	.black_board{ padding: 15px 15px 30px; }
	
	.black_board h3{ font-size: 24px; }
	
	.black_board ul li{
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 10px;
	}
	
	footer .col_middle, footer .col_right{
		width: 100%;
		text-align: center;
	}
	
	footer .ph_email a{ font-size: 18px; }
	
	.black_board .suppliers ul li{ font-size: 18px; line-height: 22px; }
	
}